<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/styles.css">
    <title>Bakery</title>
</head>

<body>
    <header class="gustoso">
        <div class="gustoso__background">
            <div class="pastry">
                <nav class="gustoso__flexedcontent">
                    <h1 class="gustoso__title">Gustoso</h1>
                    <ul class="buttons">
                        <li class="buttons__item">
                            <a href="" class="buttons__link"> Welcome</a>
                        </li>
                        <li class="buttons__item">
                            <a href="" class="buttons__link"> Menu</a>
                        </li>
                        <li class="buttons__item">
                            <a href="" class="buttons__link"> Reservations</a>
                        </li>
                        <li class="buttons__item">
                            <a href="" class="buttons__link"> News</a>
                        </li>
                        <li class="buttons__item">
                            <a class="buttons__link"> Contact</a>
                        </li>
                    </ul>
                    <ul class="network">
                        <li class="network__item">
                            <a class="network__link">
                                <img src="images/lface.png" alt="" class="network__icon">
                            </a>
                        </li>
                        <li class="network__item">
                            <a src="" class="network__link">
                                <img src="images/lgram.png" alt="" class="network__icon">
                            </a>
                        </li>
                        <li class="network__item">
                            <a src="" class="network__link">
                                <img src="images/lTwi.png" alt="" class="network__icon">
                            </a>
                        </li>
                    </ul>
                </nav>
            </div>
        </div>
        <div class="pastry">
            <div class="pastry__content">
                <h2 class="pastry__title">Pastry with love</h2>
                <p class="pastry__subtitle"> We're bringing you fresh ingredients every<br />day in ways you can't
                    resist</p>
                <a class="pastry__last"> Our menu</a>
            </div>
        </div>
    </header>
    <header class="art">
        <div class="art__section">
            <div class="art__content">
                <h2 class="art__title"> Art of cakes</h2>
                <h3 class="art__subtitle"> WE CREATE DELICIOUS MEMORIES</h3>
                <h3 class="art__text">Quisque rutrum. Aenean imperdiet.
                    Etiam ultricies nisi vel augue.<br>Curabitur ullamcorper ultricies nisi.<br>Nam eget dui. Etiam
                    rhoncus.<br>Maecenas
                    tempus, tellus eget condimentum rhoncus, sem quam<br>semper libero, sit amet adipiscing sem neque
                    sed.</h3>
            </div>
        </div>
    </header>

    <section class="tasty">
        <div class="tasty__container">
            <div class="tasty__content">
                <h2 class="tasty__title"> Tasty pancakes</h2>
                <h3 class="tasty__subtitle"> SEASON FAVORITE</h3>
                <h3 class=" tasty__text"> Maecenes nec odio et ante tincidunt tempus.Donec<br>vitae
                    sapien ut libero venenatis faucibus. Nullam quis<br>ante. Etlam sit amet orci eget eros faucibus</h3>
            </div>
        </div>
    </section>

    <section class="breakfast">
        <div class="breakfast__container">
            <div class="breakfast__content">
                <h1 class="breakfast__title"> Breakfast</h1>
                <h3 class="breakfast__subtitle"> 7 AM BREAKFAST WE'RE OPEN</h3>
                <h3 class="breakfast__offer"> Full breakfast </h3>
                <h3 class="breakfast__detail"> Duis ut tortor, et risus, vulputate pretium</h3>
                <h3 class="breakfast__offer1"> Toast & Jam</h3>
                <h3 class="breakfast__detail1"> suspendisse tempus, nterdum</h3>
                <h3 class="breakfast--offer2"> Muffins </h3>
                <h3 class="breakfast--detail2"> Fusce eget dui sodales est</h3>
            </div>
        </div>
    </section>

    <header class="jibarito">
        <h2 class="jibarito__title"> The Jibarito Sandwich</h2>
        <h3 class="jibarito__subtitle"> THE BEST SANDWICH YOU'VE EVER TASTED</h3>
        <div class="jibarito__container">
            <img src="images/ble.png" alt="">
            <h2 class="jibarito__images"> Class aptent</h2>
            <h3 class="jibarito__text"> Quot alienum persecuti ut eam, nam ad<br>atqui primis
                nusquam.</h3>
            <img src="images/oeuf.png" alt="">
            <h2 class="jibarito__images1"> Nulla eget</h2>
            <h3 class="jibarito__text1"> Nullam dictum felis eu pede mollis<br>pretium
                Integer tincidunt.</h3>
            <img src="images/sucre.png" alt="">
            <h2 class="jibarito__images2"> Sed nibh purus</h2>
            <h3 class="jibarito__text2"> Aenean eleifend teilus leo ligula.<br>porttitor eu,
                consequat vitae.</h3>
        </div>
    </header>
</body>

</html>